
.instagram-reels .reel-item {
    padding-left: 7px;
    padding-right: 7px;
    margin-bottom: 15px;
}

.reel-video-box {
    position: relative;
    width: 100%;
    height: 380px;
    overflow: hidden;
    border-radius: 8px;
    background: #000;
}

.reel-video-box video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.instagram-view-btn {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;

    background: rgba(0, 0, 0, 0.75);
    color: #fff !important;
    padding: 6px 9px;
    border-radius: 20px;

    font-size: 10px;
    text-decoration: none !important;
    white-space: nowrap;
}

.instagram-view-btn:hover {
    background: #000;
    color: #fff !important;
}

/* Tablet */
@media (max-width: 991px) {
    .reel-video-box {
        height: 350px;
    }
}

/* Mobile */
@media (max-width: 767px) {
    .reel-item {
        width: 50%;
    }

    .reel-video-box {
        height: 0px;
        margin-bottom: 5px;
    }
}
```
